﻿.animated {
transition: all 500ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
-moz-transition: all 500ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
-webkit-transition: all 500ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
}
.marquee-nav {
text-align:center;
padding-top:20px;
}
.multi-nav-item {
background:#b5b5b5;
width:15px;
height:15px;
margin-right:8px;
cursor:pointer;
display:inline-block;
-webkit-border-radius:999px;
-moz-border-radius:999px;
border-radius:999px;
}
.multi-nav-item:hover, .multi-nav-item.selected {
background:#5d5d5d;
}
.multi-nav-item.selected {
cursor:default;
}

.marquee{
width:950px;
height:530px;
overflow:hidden;
position:relative;
text-align:center;
}

.marquee .nav {
position:absolute;
z-index:3;
cursor:pointer;
top:0px;
width:0px;
background:#fff;
right:0px;
opacity:0;
height:530px;
}

.marquee .nav.prev {
left:0px;
}

.marquee .nav:hover {
opacity:.25;
}

.marquee .nav.clicked, .marquee .nav.clicked:hover {
opacity:0;
}

.marquee .scroll-wrap {
width:10000px;
height:530px;
position:absolute;
}

.marquee .scroll {
width:10000px;
height:530px;
position:absolute;
}

.marquee .slide{
display:block;
position:absolute;
overflow:hidden;
width:950px;
height:530px;
text-align:center;
background-repeat:no-repeat;
background-size:cover;
}

.marquee .slide .dimmer{
position:absolute;
background:#000;
width:100%;
height:100%;
top:0;
opacity:0;
filter:alpha(opacity=0);
}

.marquee .slide .button{
position:relative;
top:47%;
z-index:1;
}

.marquee .slide:hover .dimmer {
opacity:.5;
filter:alpha(opacity=50);
}

.marquee .slide:hover .button {
    color:#fff;
}

.marquee .video-embed, .marquee .video-embed .container {
width:950px;
height:530px;
}

.marquee.video {
cursor:pointer;
margin:30px 0;
background-size:cover;
float: left;
}

.video-embed {
position:absolute;
width:100%;
height:100%;
top:0;
left:0;
z-index:999;
display:none;
background:#000;
}

.video-embed .container {
width:950px;
height:530px;
}

.button {
    display: inline-block;
    color: #23282d;
    border: none;
    font-size: 14px;
    font-weight: bold;
    line-height: 56px;
    height: 50px;
    width:30%;
    padding: 0 10px 0 10px;
    margin-bottom: 10px;
    background: url('../../images/ICON PLAYER 50.png') no-repeat center;
    background-size:contain;
    cursor: pointer;
}